import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dblive',
  templateUrl: './dblive.component.html',
  styleUrls: ['./dblive.component.scss']
})
export class DbliveComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
